﻿body
{
	
	backround-repeat:repeat-x;
	background-color:#CAC4B4;
	font:normal 11px verdana;
	color:#2a2a2a;
	margin:0px;
	padding:0px;
	
}
#asiv-top
{
	background-image:url('images/asiv_top_bg.jpg');
	background-repeat:repeat-x;
	width:100%;
	height:202px;
}
#asiv-cargo
{
	margin:0px auto;
	text-align:center;
	width:960px;
}
.aisv-logo
{
	text-align:left;
	height:96px;
	
}
.aisv-menu
{
	height:30px;
	text-align:right;
	color:#fff;
	line-height:30px;
	float:right;
}
.asiv-banner
{
	background-image:url('images/aisv-banner.jpg');
	width:960px;
	height:200px;
	margin:0px auto;
	text-align:center;
	margin-top:-70px;
}
.asiv-banner-index1
{
	background-image:url('images/aisv-banner0.jpg');
	width:960px;
	height:200px;
	margin:0px auto;
	text-align:center;
	margin-top:-70px;
}
.asiv-banner-index2
{
	background-image:url('images/aisv-banner1.jpg');
	width:960px;
	height:200px;
	margin:0px auto;
	text-align:center;
	margin-top:-70px;
}
.aisv-container
{
	width:960px;
	margin:0px auto;
	text-align:center;
}
.aisv-footer
{
	width:960px;
	margin:0px auto;
	text-align:center;
}
.asivfot-lft
{
	background-image:url('images/footer-left.jpg');
	text-align:left;
	width:10px;
	height:40px;
	display:inline;
	float:left;
}
.asivfot-cen
{
	background-image:url('images/footer-center.jpg');
	background-repeat:repeat-x;
	text-align:left;
	height:40px;
	width:884px;
	display:inline;
	float:left;
	line-height:40px;
	
}
.asivfot-cen a:link, .asivfot-cen a:active, .asivfot-cen a:visited
{
	color:#3C636A;
	text-decoration:none;
}
.asivfot-cen a:hover
{
	color:#FECA4E;
}
.asivfot-rht
{
	background-image:url('images/footer-logo.jpg');
	text-align:left;
	width:66px;
	height:40px;
	display:inline;
	float:right;
}
.asiv-div
{
	background-image:url('images/body_cen.jpg');
	background-repeat:repeat-y;
	width:2px;
}
.aisv-container h4
{
	/*background-image:url('images/arrow.gif');*/
	color:#FFF;
	font:bold 12px verdana;
	background-repeat:no-repeat;
	background-position:left;
	margin:0px;
	line-height:25px;
	padding-left:10px;
}

.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
  font-family: Arial, Helvetica, sans-serif;
  z-index: 100;
  position: relative;
}
.nav li {
  border: 1px solid #3c636a;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  font: bold 10px/25px Verdana;
  /*background: #FECA4E;*/
  background-image:url('images/mnu_bg.jpg');
  background-repeat:repeat-x;
  color: #FECA4E;
  display: block;
  padding: 0 9px;
  /*text-transform:capitalize;*/
  text-decoration: none;
}


.nav li a:hover {
 /* background: #ccc;*/
  color: #FFF;	

}
#nav-one li:hover a, 
#nav-one li.sfHover a {
  /*background: #ccc;*/
 color: #FFF;
}
#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
  /*background: #565656;*/
   background-image:url('images/mnu_bg.jpg');
    color: #FECA4E;	
    
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
  /*background: #ccc;*/
  color: #FFF;	
}

.nav ul {
  background: #565656;
  border-bottom: 0px solid #000;
  list-style: none;
  margin: 0;
  width: 145px;
  position: absolute;
  top: -999em;
  left: -1px;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 25px;
}
.nav ul li {
  border: 0;
  float: none;
}
.nav ul a {
  border: 1px solid #3c636a;
  border-bottom: 0;
  text-align:left;
  width: 145px;
  white-space: nowrap;
}
.nav ul a:hover {
  background: #ccc;
  color: #000;
}
/* Title Comments CSS */
.aisv-title-lft
{
	width:20px; background-color:#FFF; height:25px;
	border-bottom:2px solid #EEF1F6;
}
.aisv-title-rht
{
	background-color:#FFF; height:25px;
	border-bottom:2px solid #EEF1F6;
}
.aisv-para
{
	text-align:justify;
	padding:10px;
	
}
.input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E7E7E7;
    color: #7D7D7D;
    font: 0.92em Arial,Helvetica,sans-serif;
    margin: 5px 0 0;
    padding: 7px 8px;
   
}
#author {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E7E7E7;
    color: #7D7D7D;
    font: 0.92em Arial,Helvetica,sans-serif;
    margin: 5px 0 0;
    padding: 7px 8px;
	width:300px;
   
}
#email {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E7E7E7;
    color: #7D7D7D;
    font: 0.92em Arial,Helvetica,sans-serif;
    margin: 5px 0 0;
    padding: 7px 8px;
	width:300px;
  
}
#url {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E7E7E7;
    color: #7D7D7D;
    font: 0.92em Arial,Helvetica,sans-serif;
    margin: 5px 0 0;
    padding: 7px 8px;
	width:300px;
   
}
#comment{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E7E7E7;
    color: #7D7D7D;
    font: 0.92em Arial,Helvetica,sans-serif;
    margin: 5px 0 0;
    padding: 7px 8px;
	width:600px;
	height:200px;
   
}
.button
{
	 background-image:url('images/mnu_bg.jpg');
	 border:1px solid #000;
	 color:#FECA4E;
	 font: 12px Arial,Helvetica,sans-serif;

}
#submit
{
	 background-image:url('images/mnu_bg.jpg');
	 border:1px solid #000;
	 color:#FECA4E;
	 font: 12px Arial,Helvetica,sans-serif;

}
/* Title Comments CSS */
.NewsSummary {
    border-bottom: 1px solid #CCCCCC;
    margin: 0 0.5em 1em;
    padding: 0.5em 0.5em 1em;
}
.com-mem-head td
{
	background-image:url('images/mnu_bg.jpg');
	height:25px;
	color:#FECA4E;
	text-align:center;
}
.com-mem-head-white td
{
	background-color:#fff;
	height:25px;
	text-align:left;
	padding-left:5px;
}
.com-mem-head-blue td
{
	background-color:#F1F1F9;
	height:25px;
	text-align:left;
	padding-left:5px;
}
.aisv-title-rht a{ color:#000000; text-decoration:none;}
.aisv-title-rht a:hover{ color:#000000; text-decoration:underline;}
.title{ font-weight:bold; padding-top:5px;}

li.even
{
       background-color:#FFFFFF!important;
}